
D4Science Infrastructure - Support #590

Support # 587 (Closed): Upgrade cluster mongodb to version 2.6 with authentication

Upgrade mongoDB dev node to ubuntu 14.04

Sep 11, 2015 11:34 AM - Tommaso Piccioli

Status: Closed Start date: Sep 11, 2015

Priority: High Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Infrastructure: Development   

Description

History

#1 - Oct 08, 2015 04:24 PM - Roberto Cirillo

can this ticket be closed?

#2 - Oct 12, 2015 10:16 AM - Roberto Cirillo

- Priority changed from Normal to High

#3 - Oct 14, 2015 11:15 AM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

mongo1-d-d4s.d4science.org (ARBITER)

mongo2-d-d4s.d4science.org

mongo3-d-d4s.d4science.org

mongo4-d-d4s.d4science.org (NOT ELEGIBLE AS PRIMARY)

now are ubuntu 14.04 with mongodb 2.6.11 (mongo-org from the mongodb 10gen repository)
